package com.fzm.mall.server.front.enums;

public enum GoodSpuSalesTypeEnum {

    /**
     * 普通商品
     */
    GENERAL(1),

    /**
     * 盲盒商品
     */
    BLIND_BOX(4),
    ;

    private Integer type;
    GoodSpuSalesTypeEnum(Integer type){
        this.type = type;
    }
    public Integer getType() {
        return type;
    }

}
